Page MenuHomePhabricator

Automated publishing & versionning
ClosedPublic

Authored by CLOVIS on Oct 13 2018, 9:33 PM.

Diff Detail

Repository
rANDROID Android Client
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

  • Added a message on the homepage that displays a warning about the beta moving.
  • Better project config
This revision is now accepted and ready to land.Oct 27 2018, 1:27 PM
  • Merge branch 'master' to get the app icon
This revision now requires review to proceed.Oct 27 2018, 8:56 PM
This revision is now accepted and ready to land.Nov 9 2018, 6:14 PM
This revision was automatically updated to reflect the committed changes.